﻿body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

/* background colour*/
header {
    /*background: #A9A9A9;*/
    background: #46718A;
    

    color: #fff;
    padding: 10px 0;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}



.nav {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
    /*margin-left: auto; /* Move the menu to the right */*/
    

}

.nav-item {
    position: relative;
    margin-left: 20px;
}

.nav-item a {
    color: #fff;
    text-decoration: none;
}

.menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.menu-toggle .bar {
    height: 3px;
    width: 25px;
    background-color: #fff;
    margin: 4px 0;
}

.dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #444;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 200px;
}

.dropdown-menu li {
    border-bottom: 1px solid #555;
}

.dropdown-menu li a {
    color: #fff;
    padding: 10px;
    display: block;
    text-decoration: none;
    background-color: #46718A; /* Change background color to green */
}

.dropdown-menu li a:hover {
    background-color: grey; /* Change hover background color to a darker green */
}

.nav-item:hover .dropdown-menu {
    display: block;
}

@media (max-width: 768px) {
    .menu-toggle {
        display: flex;
    }
    .nav {
        display: none;
        flex-direction: column;
        width: 100%;
    }
    .nav-item {
        margin: 10px 0;
    }
    .nav.active {
        display: flex;
    }
    .dropdown-menu {
        position: static;
    }
}